
Grupo 3 A 2022 - Feature #1694

Feature # 1693 (Closed): Informe 2

Registrar datos

08/21/2022 11:03 PM - francisco pantoja

Status: Closed Start date: 09/19/2022

Priority: Normal Due date: 10/20/2022

Assignee: francisco pantoja % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/21/2022 11:03 PM - francisco pantoja

- Parent task set to #1693

#2 - 08/21/2022 11:22 PM - Tomás Silva

- Tracker changed from Bug to Feature

#3 - 09/27/2022 09:05 AM - francisco pantoja

- % Done changed from 0 to 50

#4 - 10/04/2022 02:36 PM - Tomás Silva

- Due date changed from 10/03/2022 to 10/20/2022

#5 - 10/17/2022 10:48 PM - Tomás Silva

- % Done changed from 50 to 90

#6 - 10/23/2022 10:47 PM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 90 to 100
